@font-face {
    font-family: Gotham-Black;
    src: url("../fonts/Gotham-Black.otf");
 }
 @font-face {
    font-family: Gotham-Bold;
    src: url("../fonts/Gotham-Bold.otf");
 }
 @font-face {
    font-family: Gotham-Book;
    src: url("../fonts/Gotham-Book.otf");
 }
 @font-face {
    font-family: Gotham-Medium;
    src: url("../fonts/Gotham-Medium.otf");
 }
 @font-face {
    font-family: Lulo-Clean;
    src: url("../fonts/Lulo\ Clean\ W01\ One\ Bold.ttf");
 }

:root {
   font-size: 62.5%;
}
   
html, body { 
   overflow-anchor: none;
}
  
body{
   background-color:#FFFFFF;
}
.navbar-custom {
   padding-top: 8px !important;
   padding-bottom: 9px !important;
   background-color: rgba(255, 255, 255, 0.874) !important;
}

.dropdown-toggle::after {
   display:none;
}

.dropdown-menu {
   display:none;
   background-color: rgba(255, 255, 255, 0.952);
   border-radius: 0;
   border: none;
}

.dropdown-item {
   margin-bottom: .6rem;
}


#nav-left, #nav-left2, 
#nav-left3, .dropdown-item  {
   font-family: Gotham-Medium;
   font-size: 1.1rem;
   color: #15648A;
   transition: all .3s;
   letter-spacing: 1px;
}

#nav-left, #nav-left2, 
#nav-left3 {
   letter-spacing: 1px;
   margin-right: 1.5rem;
}

#nav-left:hover, #nav-left2:hover, 
#nav-left3:hover, .dropdown-item:hover {
   color: #198C7F;
}


#nav-right span, #nav-right2 span {
   border-bottom: 2px solid #198C7F;
   font-family: Gotham-Black;
   letter-spacing: 1px;
   font-size: 0.9rem;
   color: #198C7F;
   transition: all .3s;
}

#nav-right span:hover, #nav-right2 span:hover {
  color: #15648A ;
  border-bottom: 2px solid #15648A;
}

/*.center {
   display: block;
   margin-left: auto;
   margin-right: auto;
   width: 55%;
 } */

 .navbar-brand img {
   font-size: 24px;
   width: 70%;
   margin-left: 30%;
 }

 .d-flex {
  margin-right: 5%;
 }

.navbar-collapse ul{
   margin-left: auto;
   margin-right: auto;
}

@media only screen and (max-width: 1100px) 
and (min-width: 992px) {

   #nav-left, #nav-left2, 
   #nav-left3 {
      margin-right: .4rem;
   }

   .d-flex {
      margin-right: 1%;
     }
}

@media (max-width: 992px) {
 .navbar-brand {
   display: block !important;
   margin-left: auto !important;
   margin-right: auto !important;
 }

 .navbar-brand img {
   margin-left: 20% !important;
 }

 .d-flex {
   display: flex;
   flex-direction: column;
   text-align: center;
   margin-top: 3%;
   margin-bottom: 2%;
   margin-right: 0;
  }

  .navbar-collapse ul {
   margin-top: 5%;
   text-align: center;
  }

  #nav-left, #nav-left2, 
  #nav-left3 {
     margin-right: 0 !important;
  }


  #nav-left, #nav-left2, 
  #nav-left3, .dropdown-item {
   font-size: 1.5rem;
}

#nav-right span, #nav-right2 span {
   font-size: 1.2rem;
}

}


 
.banner1{
   background: url("../img/prevencao-banner-topo-siaze-1920x675.png");
   background-size: cover;
   background-repeat: no-repeat;
   display: block;
   background-position: right;
   padding-bottom: 5rem;

}

#banner1-message {
   padding-top: 1.7rem;
   
   font-family: Gotham-Bold;
   font-size: 2.6rem;
   line-height: 2rem;
   letter-spacing: 2px;
   text-align: center;
   color: #FFFFFF;
   margin-top:12.5rem;
   background-color: #2fc7c0;
   border-radius: 999px;
   width: 230px;
   height: 58px;   
}


#banner1-message2 {
   font-family: Lulo-Clean;
   color: #FFFFFF;
   font-size: clamp(2rem, 2rem + 2vw, 4.2rem);
   margin-top: 3rem;
   line-height: 5.6rem;
   padding-bottom: 8rem;
   padding: 0;
}



/*@media only screen and (max-width: 1200px) and (min-width: 992px) {
.previa {
   max-width: 290px !important;
}

.dev-wrapper {
   margin-top: 70px !important;
}

.previa span {
   margin-top: .5rem !important;
}
}*/


.reportagens {
   padding-top: 5rem;
   padding-bottom: 5rem;
   transition: 0.3s ease-in-out;
}

 
  
.previa {
   max-width: 320px;
   height: 460px;
   background-color: #dfe4e7;
   color: #666867;
   transition: 0.3s ease-in-out;
   
   position: relative;
}


.previa:hover {
   background-color: #19817f;
   
}

.previa:hover span, .previa:hover .reportagem-text {
   color: #FFFFFF;
}

.previa:hover .arrow-up-down {
   border-top: 50px solid #19817f;
   }


.reportagem-text {
   font-family: Gotham-Bold;
   font-size: 2.4rem;
   line-height: 2.5rem;
   color: #666867;
   padding-top: 1rem;
   padding-left: 1.2rem;
   padding-right: 1.2rem;
   height: 14rem;
   text-align: center;
  
}



.reportagens span {
   font-family: Gotham-Book;
   font-weight: 400;
   color: #666867;
   text-align: right;
   font-size: 1.8rem;
   letter-spacing: 1px;
   text-decoration: none;
   
   padding-right: 1rem;
   cursor: pointer;
   float: right;

  
}

.reportagens span:hover {
   font-size: 1.9rem;
}

.arrow-up-down {
   border-top: 50px solid #dfe4e7;
   border-right: 50px solid transparent;
   border-left: 50px solid transparent;
   height: 0px;
   width: 0px;
   
   transition: 0.3s ease-in-out;
}

.dev-wrapper {
   display: flex;
   margin-left: 150px !important;
   margin-top: 70px;
   width: 100px !important;
 
 }


 







 .reportagem::-webkit-scrollbar {
	width: 10px;
}

.reportagem::-webkit-scrollbar-thumb:vertical {
	background: linear-gradient(180deg, #146388,#167e72);
	-webkit-border-radius: 6px;
}

.reportagem::-webkit-scrollbar-track-piece  {
	background-color: #bdb6b6;
   -webkit-border-radius: 6px;
}

#reportagem {
   margin-bottom: 6rem;
}

.reportagem{
   max-height: 400px;
   overflow-y: scroll;
   overflow-x: hidden;
   transition: 0.3s ease-in-out;

 }

 .reportagem1 p{
   display: inline-block;
   width: 30%;
    
   text-align: left;
   font-family: Gotham-Book;
   
   letter-spacing: 1px;
  
   font-weight: 400;
   font-size: 1.8rem;
   line-height: 2.8rem;
   color: #666867;
   
   margin-bottom: 1rem;
   margin-left: 1rem;
   margin-right: 1rem;
   transition: 0.3s ease-in-out;
   padding-right: 1rem;

   vertical-align: top;
}



.reportagem1 img{
   width: 380px;
   height: 300px;
   margin-left: auto;
   margin-right: auto;

}

.reportagem1 h1 {
   font-family: Gotham-Bold;
   font-size: 4rem;
   line-height: 5rem;
   color: #666867;
   text-align: center;
}

/*.reportagem1 p, 
.reportagem2 p, 
.reportagem3 p{
   font-family: Gotham-Book;
   font-weight: 400;
   font-size: 1.8rem;
   line-height: 2.5rem;
   color: #666867;
}*/

.reportagem1 .top,
.reportagem2 .top,
.reportagem3 .top {
   margin-bottom: 2rem;
}

.close-btn {
   border: 2px solid #666867;
   color: #666867;
   border-radius: 999px;
   letter-spacing: .2rem;
   padding: .6rem 2rem;
   font-family: Gotham-Black;
   font-size: 1.6rem;
   float: right;
   margin-top: 4rem;
   cursor: pointer;
 
   transition: all .3s;
}

.close-btn:hover {
   background: #666867;
   color: #FFFFFF;
}


/* ESCONDER ELEMENTOS NA PÁGINA */


.hide {
   display: none;
}


/* ESCONDER ELEMENTOS NA PÁGINA */

.gradient-line {
   display: flex;
   width: 200px;
   height: 7px;
   background: linear-gradient(90deg, #15648A,#198C7F);
   border-radius: 10px;
}

.banner2 {
   position: relative;
}

.gif11 {
   position: absolute;
   width: 44%;
   left: 2%;
   top: 25%;
}

/*.banner2 .sideB {
   padding-right: 4rem;
}*/

.banner2 h1 {
   font-family: Gotham-Black;
   color: #15648A;
   font-size: clamp(2rem, 2rem + 4.5vw, 5rem);
   margin-top: 5rem;
   margin-bottom: 3rem;
   padding: 0;
}

.banner2 p {
   font-family: Gotham-Book;
   font-weight: 400;
   color: #666867;
   letter-spacing: 1px;
   margin-bottom: 5rem;
   font-size: clamp(1.8rem, 1.4rem + 1vw, 2.2rem);
   line-height: 2.6rem;
   padding: 0;
}

#fale-btn {
   border-radius: 999px;
  
   background: #15648A;

   padding-top: 1.4rem;
   width: 320px;
   height: 60px; 
   font-size: 2rem;

   text-align: center; 
   
   font-family: Gotham-Bold;
   letter-spacing: 1px;
   color: #FFFFFF; 
   border: none;
   text-decoration: none;
   transition: all .3s;

   margin-left: auto;
   margin-right: auto;
}

#fale-btn:hover {
   background-color: #198C7F;
}







.banner3 {
   background: linear-gradient(0deg, rgb(255, 255, 255) 20%, rgba(9,78,110,1) 20%, rgba(21, 100, 138 ,1) 75%);
   margin-top: 4rem;
   padding-top: 4rem;
   position: relative;
}

.gif3 {
   position: absolute;
   left: 26%;
   bottom: 0;
   width: 20%;
}

.gif4 {
   position: absolute;
   right: 24%;
   bottom: 0;
   width: 25%;
}

.top-content {
   text-align: center;
   padding-left: 2rem;
   padding-right: 2rem;
}

.top-content h1 {
   font-family: Gotham-Black;
   text-align: center;
   color: #FFFFFF;
   font-size: clamp(2rem, 2rem + 4vw, 5rem);
   padding-top: 3rem;
}

.banner3 p {
   font-family: Gotham-Bold;
   text-align: center;
   color: #FFFFFF;
   font-size: clamp(1.6rem, 2rem + 1vw, 3rem);
   letter-spacing: 1px;
   margin-top: 2rem;
   max-width: 110rem;
   margin-left: auto;
   margin-right: auto;
}


.image {
   position: relative;
   margin-top: 3%;  
}
 
.image  img:hover  {
   filter: grayscale(100%) brightness(200%)  blur(1px);
   transition: all .3s;
}
.image img:hover + span {
   color: rgba(24, 129, 127, 0.773);
   filter: brightness(50%);
   transition: all .3s;
}
  

.img1 {
   width: 75%;
  float: left;
 border-radius: 0 1000px 1000px 0;
 cursor: pointer;
 transition: all .3s;
 box-shadow: 6px 6px 24px 1px rgba(0, 0, 0, 0.500);

}


.img2 {
   width: 75%;
   float: right;
   border-radius: 1000px 0 0 1000px;
   cursor: pointer;
   transition: all .3s;
   box-shadow:  -6px 6px 24px 1px rgba(0, 0, 0, 0.500);
}

.text-img1 {
   position: absolute;
   left: 16%;
   top: 30%;
   font-family: Gotham-Black; 
   pointer-events: none;  /* <----------- */
   color: #FFF;
   font-size: clamp(1.7rem, 3.5vw, 4rem);
   transition: all .3s;
   text-align: center;
}

.text-img2 {
   position: absolute;
   right: 16%;
   top: 30%;
   font-family: Gotham-Black; 
   pointer-events: none;  /* <----------- */
   color: #FFFFFF;
   font-size: clamp(1.7rem, 3.5vw, 4rem);
   transition: all .3s;
   text-align: center;
}


.images img:hover + span {
   filter: grayscale(100%);
   transition: all .3s;
}






.banner4{
   height: 700px;
   margin-top: 10%;
   background-image: url("../img/elemento-a-siaze-771x698.png"),
   url("../img/prevencao-bg1.png");
   background-position: 85% 50%, right;
   background-size: 40%, 50%;
   background-repeat: no-repeat; 
   position: relative;
}

.gif5 {
   position: absolute;
   top: 430px;
   left: 440px;
   width: 30%;
   z-index: -1;
}


.banner4 h3 {
  font-family: Gotham-Black;
  color: #15648A;
  font-size: clamp(3.2rem, 2rem + 2vw, 5rem);
  margin-bottom: 6rem;
  margin-top: 5rem;
}

.banner4 p {
   font-family: Gotham-Bold;
   color: #666867;
   
   letter-spacing: 1px;
   margin-bottom: 7rem;
   font-size: clamp(1.2rem, 1.6rem + 1vw, 3.2rem);
   
   line-height: 3.5rem;
}

#saiba-mais-btn {
   border-radius: 999px;
  
   margin-top: 5%;
   background: #15648A;
   border: none;
   text-align: center; 
   
   font-family: Gotham-Bold;
   letter-spacing: 1px;
   color: #FFFFFF; 

   text-decoration: none;
   
   padding-top: 1.4rem;
   width: 320px;
   height: 60px; 
   font-size: 2rem;
   

   transition: all .3s;
}

#saiba-mais-btn:hover {
   background-color: #198C7F;
}




.banner-carousel {
   margin-top: 10%;
   margin-bottom: 10rem;
}

.banner-carousel h1 {
   text-align: center;
   font-family: Gotham-Bold;
   color: #666867;
   font-size: clamp(3.2rem, 2rem + 2vw, 4rem);
   letter-spacing: 1px;
   margin-bottom: 3rem;
   padding-left: 2rem;
   padding-right: 2rem;
}



.banner-video iframe {
   height: 360px;
   width: 95%;
   padding: 0;
   margin-bottom: 2rem;
}

.banner-video {
  background: #EAEFF2;
  padding-top: 6rem;
  padding-left: 1rem;
  padding-right: 1rem;
  position: relative;
}

.gif6 {
   position: absolute;
   width: 25%;
   top: 70%;
   right: 0;
   
}


.video-content p{
   font-family: Gotham-bold;
   font-weight: 400;
   color: #666867;
   letter-spacing: 1px;
   font-size: clamp(1.2rem, 1.6rem + 2vw, 3.2rem);
   line-height: 3.5rem;
   margin-bottom: 4rem;
 }

.video-content h1 {
   font-family: Gotham-Black;
   color: #15648A;
   font-size: clamp(3.2rem, 2rem + 2vw, 5rem);
   margin-bottom: 4rem;
}

#saiba-mais-btn2 {
   border-radius: 999px;
   padding-top: 1.4rem;
   width: 320px;
   height: 60px; 
   font-size: 2rem;
   background: #15648A;
   text-align: center; 
   font-family: Gotham-Bold;
   letter-spacing: 1px;
   color: #FFFFFF; 
   text-decoration: none;
   transition: all .3s;
   border: none;
}

#saiba-mais-btn2:hover {
   background-color: #198C7F;
}


.gradient-line-2 {
   display: flex;
   width: 220px;
   height: 7px;
   background: linear-gradient(90deg, #15648A,#198C7F);
   border-radius: 10px;
   margin-left: 1rem;
}

.banner5 {
   background: #EAEFF2;
   padding-top: 8rem;
   padding-bottom: 8rem;
   padding-left: 2rem;
   padding-right: 2rem;
}

.banner5 h1 {
   color: #15648A;
   font-size: clamp(3.2rem, 2rem + 2vw, 4rem);
   font-family: Gotham-Bold;
   letter-spacing: 1px;
   margin-top: 3rem;
   margin-bottom: 2rem;
}

.banner5 p {
   font-family: Gotham-Book;
   letter-spacing: 1px;
   color: #666867;
   font-weight: 400;
   font-size: clamp(1.8rem, 1.4rem + 1vw, 2.2rem);
   line-height: 2.6rem;
}





.banner6 {
   background: linear-gradient(#15648A, #094e6e);  
   padding-bottom: 16rem;
   
}

.banner6 h2 {
   font-family: Gotham-black;
   text-align: center;
   color: #FFFFFF;
   margin-bottom: 6rem;
   margin-top: 10rem;
   font-size: clamp(2rem, 2rem + 4vw, 5rem);
   letter-spacing: 1px;

}

.banner6 img {
   width: 100%;
   float: left;
   margin-top:18%;
   margin-right: 12px;
}

.banner6 .sideA {
   padding-left: 4rem;
}
   
.banner6 .sideB {
   padding-left: 4rem;
}

.banner6 p {
   font-family: Gotham-Book;
   color: #FFFFFF;
   font-size: 1.8rem;
   letter-spacing: 1px;
   line-height: 2rem;
   font-weight: 400;
   margin-bottom: 2rem;
}


.banner7 {
   padding-bottom: 3rem;
   padding-left: 1.2rem;
   padding-right: 1.2rem;
   position: relative;
}

.gif7 {
   position: absolute;
   top: 0;
   left: 4%;
   width: 15% !important;
   filter:saturate(100%) !important;
}

.banner7 h1 {
   color: #15648A;
   font-size: clamp(3.2rem, 2rem + 2vw, 4rem);
   font-family: Gotham-Bold;
   text-align: center;
   margin-bottom: 8rem;
   margin-top: 8rem;
}

.banner7 img {
   width: 85%;
   filter:saturate(1%);
   transition: filter .1s;
   padding: 0;
   margin-bottom: 6rem;
}

.banner7 img:hover {
   filter:saturate(100%);
}

.banner7 .empresas {
   padding-left: 1.5rem;
}



.depoimentos .texto::-webkit-scrollbar {
	width: 5px;
	height: 5px;
}

.depoimentos .texto::-webkit-scrollbar-thumb:vertical {
	background-color: #198680;
	-webkit-border-radius: 6px;
}

.depoimentos .texto::-webkit-scrollbar-track-piece  {
	background-color: #156587;
	-webkit-border-radius: 6px;
}



.depoimentos {
   background: linear-gradient(#15648A, #094e6e);
   height: 800px;
}

.depoimentos h1, .depoimentos h2 {
   color: #FFFFFF;
   text-align: center;
}

.depoimentos h1 {
   margin-top: 5rem;
   font-size: clamp(2.6rem, 2rem + 3vw, 4rem);
   font-family: Gotham-Black;
}

.depoimentos h2 {
   font-size: clamp(2.2rem, 1.5rem + 1vw, 2.8rem);
   letter-spacing: 1px;
   font-family: Gotham-bold;
   margin-bottom: 5rem;
}

.msg1, .msg2, .msg3, .msg4 {
   background: url("../img/humanity-caixa-depoimentos-siaze-390x655.png");
   background-repeat: no-repeat;
   background-size: 92% 100%;
   display: block;   
   height: 420px;
   margin-bottom: 8rem;
}

.msg1 img, .msg2 img, .msg3 img, .msg4 img {
   width: 90px;
   height: 90px;
   border-radius: 50%;
   display: block;
   margin-left: 8.5rem;
   margin-top: -2rem;
 }
 

.msg1 p, .msg2 p, .msg3 p, .msg4 p {
   margin-top: 2rem;
   max-height: 20rem;
   padding-left: 1.5rem;
   padding-right: 3rem;   
   font-family: Gotham-book;
   font-weight: 400;
   color: #FFFFFF;
   font-size: 1.1rem;
   letter-spacing: 1px;
}


.msg1 h3, .msg2 h3, .msg3 h3, .msg4 h3 {
   margin-top: 9rem;
   font-family: Gotham-bold;
   color:#15BBEB;
   padding-left: 1.5rem;
   padding-right: 3rem;
   font-size: 1.3rem;
   letter-spacing: 1px; 
}



.msg1 span, .msg2 span, .msg3 span, .msg4 span {
   margin-top: 2rem;
   font-family: Gotham-book;
   color:#15BBEB;
   font-size: 1.3rem;
   letter-spacing: 2px;
   padding-left: 1.5rem;
   }
   
   .depoimento {
      background: url("../img/humanity-caixa-depoimentos-siaze-390x655.png");
      background-repeat: no-repeat;
      background-size: 92% 100%;
      display: block;   
      width: 320px;
      height: 420px; 
     
   }
   .depoimento img{
      width: 90px;
      height: 90px;
      border-radius: 50%;
      display: block;
      margin-left:35%;
   }

   .texto {
      margin-top: 2rem;
      max-height: 20rem;
      padding-left: 1.5rem; 
      padding-right: 4rem;
      width: 280px;
      height:400px ;
      overflow-y: scroll;
      font-family: Gotham-book;
      font-weight: 400;
      color: #FFFFFF;
      font-size: 1.3rem;
      letter-spacing: 1px;


   } 
   .depoimento h3 {
      margin-top: 10px;
      font-family: Gotham-bold;
      color:#15BBEB;
      padding-left: 1.5rem;
      padding-right: 3rem;
      font-size: 1.3rem;
      letter-spacing: 1px; 
   }
   .depoimento span {
      margin-top: 2rem;
      font-family: Gotham-book;
      color:#15BBEB;
      font-size: 1.3rem;
      letter-spacing: 2px;
      padding-left: 1.5rem;
   }


.b8-before {
   background-color: #EAEFF2;
   height: 5rem;
}

.banner8 {
   background-image: url("../img/prevencao-img-formulario-siaze-918x720.png") ;
   background-color: #EAEFF2;
   height: 660px;
   background-size: 48% auto ;
   background-repeat: no-repeat;
   display: block;
   background-position: auto;  
   position: relative; 
}

.gif2 {
   position: absolute;
   bottom: 0;
   right: 47%;
   width: 20%;
}

.banner8 h3 {
   font-family: Gotham-Black;
   color: #15648A;
   font-size: 4.5rem;
   text-align: center;
   margin-top: 14rem;
}

.banner8 h1 {
   font-family: Gotham-Black;
   color: #15648A;
   font-size: clamp(3.2rem, 2rem + 2vw, 4.5rem);
}

.banner8 p {
   font-family: Gotham-Bold;
   color: #666867;
   font-size: 2rem;
   font-size: clamp(2rem, 2rem + 2vw, 3rem);
   line-height: 2.8rem;
   margin-top: 1.5rem;
   margin-bottom: 4rem;
}

.banner8 .sideB {
margin-left: 3rem;
}


.container-checkbox {
   display: block;
   position: relative;
   padding-left: 3rem;
   margin-bottom: 12px;
   cursor: pointer;
   font-size: clamp(1rem, 1rem + 1vw, 1.8rem);
   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
   color:  #666867;
   font-family: Gotham-book;
   font-weight: 400;
   margin-top: 3rem;
 
 }
 
 .container-checkbox input {
   position: absolute;
   opacity: 0;
   cursor: pointer;
   height: 0;
   width: 0;
 }
 
 .checkmark {
   position: absolute;
   top: 0;
   left: 0;
   height: 24px;
   width: 24px;
   border-radius: 6px;
   background-color: #c4c1c1;
 }
 
 .container-checkbox:hover input ~ .checkmark {
   background-color: rgb(228, 222, 222);
 }
 
 .container-checkbox input:checked ~ .checkmark {
   background-color: #19817f;
 }
 
 .checkmark:after {
   content: "";
   position: absolute;
   display: none;
 }
 
 .container-checkbox input:checked ~ .checkmark:after {
   display: block;
 }
 
 .container-checkbox .checkmark:after {
   left: 8px;
   top: 3px;
   width: 8px;
   height: 16px;
   border: solid white;
   border-width: 0 3.5px 3.5px 0px;
   -webkit-transform: rotate(45deg);
   -ms-transform: rotate(45deg);
   transform: rotate(45deg);
 }



.form-control {
   border-radius: 999px;
   padding: .5rem 2rem;
   margin-bottom: 1.8rem;
   border: 1px solid #15648A;
   background: #EAEFF2;

   font-family: Gotham-Book;
   font-weight: 400;
   font-size: 1.4rem;
   color: #666867;
   letter-spacing: 1px;
   width: 100%;
}


.form-control::-webkit-input-placeholder {
   color: #A6A8A9;
   font-family: Gotham-Book;
   font-weight: 400;
   font-size: 1.4rem;
   letter-spacing: 1px;
 }

.form-check-input {
   background: #EAEFF2;
   border: 1px solid #15648A;
}


#form-btn {
   border-radius: 999px;
   width: 190px;
   height: 50px; 
   background: #15648A;
   text-align: center; 
   font-size: 1.7rem;
   font-family: Gotham-Bold;
   letter-spacing: 1px;
   color: #FFFFFF; 
   text-decoration: none;
   transition: all .3s;
   float: right;
   margin-top: 4rem;
   border: none;
}

#form-btn:hover {
   background-color: #198C7F;
}




.b9-before {
   background: #FFFFFF;
   height: 10rem;
}

.b9-after {
   background: #FFFFFF;
   height: 6rem;
}


.banner-tablet .sideB {
   padding: 0;
   padding-right: 0;
}

.banner-tablet img {
   width: 560px;
}

.banner-tablet {
   background: url("../img/contato-img-siaze-918x720.png");
   background-size: 60% 100%;
   background-repeat: no-repeat;
   
   background-position: left;
   height: 600px;
  
}

.banner-tablet h1{
   font-family: Gotham-Black;
   color: #15BBEB;
   font-size: clamp(2rem, 2rem + 3vw, 4rem);
   margin-top: 5rem;
   margin-bottom: 3rem;
}

.banner-tablet h2 {
   font-family: Gotham-Black;
   color: #15BBEB;
   font-size: 5rem;
   margin-top: 17rem;
   margin-bottom: 3rem;
}

.banner-tablet p {
   font-family: Gotham-Bold;
   color: #FFFFFF;
   font-size: 2rem;
   line-height: 2.5rem;
  
}

.banner-tablet form {
   margin-top: 2rem;
  
}


.container-checkbox2 {
   display: block;
   position: relative;
   padding-left: 3rem;
   margin-bottom: 12px;
   cursor: pointer;
   font-size: clamp(1rem, 1rem + 1vw, 1.8rem);
   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
   color: #FFFFFF;
   font-family: Gotham-book;
   font-weight: 400;
   margin-top: 3rem;
 }
 
 .container-checkbox2 input {
   position: absolute;
   opacity: 0;
   cursor: pointer;
   height: 0;
   width: 0;
 }
 
 .checkmark {
   position: absolute;
   top: 0;
   left: 0;
   height: 24px;
   width: 24px;
   border-radius: 6px;
   background-color: #c4c1c1;
 }
 
 .container-checkbox2:hover input ~ .checkmark {
   background-color: rgb(228, 222, 222);
 }
 
 .container-checkbox2 input:checked ~ .checkmark {
   background-color: #19817f;
 }
 
 .checkmark:after {
   content: "";
   position: absolute;
   display: none;
 }
 
 .container-checkbox2 input:checked ~ .checkmark:after {
   display: block;
 }
 
 .container-checkbox2 .checkmark:after {
   left: 8px;
   top: 3px;
   width: 8px;
   height: 16px;
   border: solid white;
   border-width: 0 3.5px 3.5px 0px;
   -webkit-transform: rotate(45deg);
   -ms-transform: rotate(45deg);
   transform: rotate(45deg);
 }


#form-btn2 {
   border-radius: 999px;
   width: 150px;
   height: 30px; 
   background: #15BBEB;
   text-align: center; 
   font-size: 2rem;
   font-family: Gotham-Bold;
   letter-spacing: 1px;
   color: #FFFFFF; 
   text-decoration: none;
   transition: all .3s;
   border: none;
   line-height: 2rem;
   margin-top: 1rem;
}

#form-btn2:hover {
   background-color: #ffffff;
   color: #15648A;
}

.form-group2 .form-control {
   border-radius: 999px;
   padding: .6rem 2rem;
   margin-bottom: 1.8rem;
   border: 1.2px solid #15BBEB;
   background: #15648A;

   font-family: Gotham-Book;
   font-weight: 400;
   font-size: 1.2rem;
   color: #FFFFFF;
   letter-spacing: 1px;
   width: 80%;
}

.form-group2 .form-control::-webkit-input-placeholder {
   color: #FFFFFF;
   font-family: Gotham-Book;
   font-weight: 400;
   font-size: 1.2rem;
   letter-spacing: 1px;
}




@media (max-width: 768px) {
   .image {
      margin-top: 8% !important;
   }
}

@media (max-width: 992px) {
   .banner1, .banner2 {
      padding-left: 2rem;
      padding-right: 2rem ;
   }

   #banner1-message, #banner1-message2 {
      margin-left: auto !important;
      margin-right: auto !important;
      display: block !important;
      text-align: center;
   }

   #banner1-message {
      background-color: #2fc7bfc0;
      margin-top:15rem;
   }

   #banner1-message2 {
      text-shadow: 2px 1px 2px rgba(0,0,0,0.4);
   }

   .reportagens {
      padding-left: 1rem;
   }

   .reportagem1 p {
      width: 100% !important;
   }

   #reportagem {
      padding-left: 2rem;
      padding-right: 2rem;
   }

   .reportagem1 h1 {
      margin-top: 1rem;
   }

   .banner2 {
     text-align: center;
     margin-left: auto !important;
     margin-right: auto !important;
     display: block !important;
   }

   .gradient-line, #fale-btn, .gradient-line-2 {
      margin-left: auto !important;
      margin-right: auto !important;
      display: block !important;
   }

   .banner2 .sideB {
      padding-right: 0 !important;
   }

   .img1 {
      width: 90% !important;
   }

   .img2 {
      width: 90% !important;
   }

   .banner4 {
      background: none !important;
      text-align: center;
      padding-left: 2rem;
      padding-right: 2rem;
   }

   #saiba-mais-btn, #saiba-mais-btn2 {
      margin-left: auto;
      margin-right: auto;
   }

   .banner-video {
      text-align: center;
   }

   .banner-video iframe {
      margin-left: auto;
      margin-right: auto;
   }

   .banner5 {
      text-align: center;
      padding-top: 12rem;
   }
    
   .banner6 {
      padding-bottom: 6rem !important;
   }

   .banner6 p {
      margin-bottom: 4rem !important;
   }

   .banner6 h2 {
      margin-top: 6rem !important;
   }

   .banner8 {
      background: #EAEFF2 !important;
   }

   .banner8 h1 {
      text-align: center;
   }

   .banner8 p {
      text-align: center;
   }

   .banner8 .sideB {
      margin-left: auto !important;
      margin-right: auto !important;
      display: block !important;
      padding-left: 2rem;
      padding-right: 2rem;
   }

   #form-btn, #form-btn2 {
      float: none !important;
      margin-left: auto !important;
      margin-right: auto !important;
      display: block;
   }

   #form-btn2 {
      margin-top: 2rem;
   }

   .b9-before, .banner-tablet .sideB {
      display: none;
   }

   .b9-after {
      background: #145d7a !important;
      height: 10rem !important;
   }

   .banner-tablet {
      background: #145d7a !important;
      padding-left: 1rem;
      padding-right: 1rem;
   }

   .banner-tablet h1, .banner-tablet p {
      text-align: center;
   }

   .banner-tablet .sideA {
      margin-left: auto;
      margin-right: auto;
   }


   .banner-tablet .form-control {
      margin-left: auto !important;
      margin-right: auto !important;
      display: block  !important;
      margin-bottom: 2rem !important;
   }

   .banner2 h3 {
      font-family: Gotham-Black;
      color: #15648A;
      font-size: 4.5rem;
      text-align: center;
      margin-top: 24rem !important;
   }

   .container-checkbox {
      padding-left: 3rem !important;
      margin-left: 0rem !important;
    }

    .gif2, .gif3, .gif4, .gif5,
    .gif6, .gif7, .gif11 {
      display: none;
    }

}

@media (max-width: 522px) {
   .banner-tablet h1 {
     margin-top: 4rem !important;
   }
}


@media only screen and (max-width: 1399px) 
and (min-width: 993px) {
   .banner4 {
      margin-top: 1% !important;
   }
}

@media (max-width: 620px) {
   .banner3 {
     height: 590px !important;
   }

   .banner4 h3 {
      margin-top: 2rem !important;
   }
}

@media only screen and (max-width: 992px) 
and (min-width: 450px) { 
 .banner4 {
   height: 550px;
 }

 .banner4 p {
   margin-bottom: 4rem;
 }

}


@media (max-width: 425px) {
   .banner-carousel {
      margin-top: 20% !important;
   
   }
}

@media only screen and (max-width: 1200px) 
and (min-width: 993px) {

.banner-tablet h1 {
   margin-top: 4rem !important;
   font-size: 3.6rem !important;
}


.banner-tablet img {
  margin-top: 8rem;
}
}





.footer {
   background: #15648A;
   padding-top: 6rem;
}

.footer .sideA {
   padding-right: 4rem;
}

.footer .sideA img {
   width: 60%;
   margin-bottom: 2rem;
}

.facebook, .instagram {
   margin-right: 1rem;
}

.footer h1 {
   font-family: Gotham-Bold;
   color: #169EC3;
   font-size: 2rem;

}

.footer a, .footer p, .end a {
   text-decoration: none;
   font-family: Gotham-Medium;
   color: #FFFFFF;
   font-weight: 400;
   font-size: 1rem;
   letter-spacing: 1px;
   line-height: 1.8rem;
}

.footer a:hover, .end a:hover {
   color: #17dbff;
}

.footer h2 {
   font-family: Gotham-Black;
   font-size: 1.3rem;
   color: #FFFFFF;
}

.redes-sociais {
   padding-top: 2rem;
}

.footer a span {
   font-family: Gotham-Black;
   border-bottom: 2px solid #FFFFFF;
}

.footer a span:hover {
   border-bottom: 2px solid #17dbff;
   color: #17dbff;
}

.area-aluno {
   margin-top: 1rem;
   margin-bottom: 1rem;
}

.end {
   background: #15648A;
   padding-top: 3rem;
}

.bottom {
   border-top: 1px solid #169EC3;
   margin-left: auto;
   margin-right: auto;
}

.bottom .line {
   margin-top: 1.8rem;
   margin-bottom: 1.8rem;
}


.bottom a:nth-child(2) {
   margin-left: 5%;
   margin-right: 5%;
}

ul {
   list-style-type: none;
}


@media (max-width: 576px) {
   .footer .sideA {
      text-align: center;
      margin-left: auto !important;
      margin-right: auto !important;
      display: block !important;
      padding: 0 !important;
      margin-bottom: 3rem;
   }

   .footer {
      padding-left: 1rem;
      padding-right: 1rem;
   }

   .footer a, .footer p {
      font-size: 1.2rem !important;
      line-height: 2rem !important;
      
   }
}
 
   
::-webkit-scrollbar {
	width: 15px;
}

::-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment  {
	display: none;
}

::-webkit-scrollbar-track-piece  {
	background-color: #bdb6b6;
}

::-webkit-scrollbar-thumb:vertical {
	background-color:  #555858;
	-webkit-border-radius: 6px;
}


.whatsapp{
   position: fixed;
   bottom: 80px;
   right: 0;
   background: none;
   border: none;
   transition: all .3s;
 }

 .whatsapp:hover {
   scale: 1.1;
 }


 .modal-header h5 {
   font-family: Gotham-Black;
   font-weight: bold;
   letter-spacing: 1px;
   text-align: center;
   font-size: clamp(1.8rem, 1.4rem + 1vw, 2rem);
   color: #15648A;
   text-transform: uppercase;
   margin-left: auto;
}


.modal-body p {
   font-family: Gotham-Book;
   font-weight: 400;
   letter-spacing: 1px;
   text-align: center;
   font-size: clamp(1rem, .8rem + 1vw, 1.4rem);
   color: #666867;
   line-height: 2.4rem;
   padding: 0 1rem;
}

.modal-body a {
   text-decoration: none;
   color: #198C7F;
}

.btn-close {
   margin-right: 1% !important;
}






